
Redmine - Patch #26475

Traditional Chinese translation (to r16837)

2017-07-20 04:22 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

error_exceeds_maximum_hours_per_day, setting_time_entry_list_defaults, setting_timelog_accept_0_hours,

setting_timelog_max_hours_per_day

Related issues:

Copied from Redmine - Patch #25664: Traditional Chinese translation (to r16543) Closed

Copied to Redmine - Patch #26664: Traditional Chinese translation (to r16952) Closed

Associated revisions

Revision 16838 - 2017-07-20 05:44 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#26475)

History

#1 - 2017-07-20 04:22 - ChunChang (Nagaharu) Lo

- Copied from Patch #25664: Traditional Chinese translation (to r16543) added

#2 - 2017-07-20 05:44 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16838, thanks.

#3 - 2017-08-11 08:51 - ChunChang (Nagaharu) Lo

- Copied to Patch #26664: Traditional Chinese translation (to r16952) added

Files

zh-TW.yml 57 KB 2017-07-20 ChunChang (Nagaharu) Lo
